#include "SnapOutOfIt.h"
#include "Net/UnrealNetwork.h"

void USnapOutOfIt::GetLifetimeReplicatedProps(TArray<FLifetimeProperty>& OutLifetimeProps) const
{
	Super::GetLifetimeReplicatedProps(OutLifetimeProps);

	DOREPLIFETIME(USnapOutOfIt, _isSkillCheckFailureTimerActive);
}

USnapOutOfIt::USnapOutOfIt()
{
	this->_isSkillCheckFailureTimerActive = false;
}
